<?php namespace Wechat\Api;
use Dever;
class Test
{
    # 获取消息
    public function getToken()
    {
        $token = Dever::load('info', 'wechat')->getAccessToken();

        print_r($token);die;
    }

    # 获取消息
    public function getPreAuthCode()
    {
        $token = Dever::load('info', 'wechat')->getPreAuthCode();

        print_r($token);die;
    }
}